{
  "name": "@autoplex-service/torrent",
  "version": "0.0.1",
  "description": "A dedicated torrent client for Autoplex",
  "main": "./dist/index.js",
  "scripts": {
    "clean": "rimraf ./dist",
    "build": "tsc",
    "start": "NODE_ENV=production; node .",
    "start:dev": "nodemon",
    "test": "echo \"Error: no test specified\" && exit 1",
    "postinstall": "patch-package"
  },
  "keywords": [],
  "author": "David Ludwig",
  "license": "ISC",
  "devDependencies": {
    "@types/glob": "^7.1.3",
    "@types/parse-torrent": "^5.8.3",
    "@types/rimraf": "^3.0.0",
    "@types/websocket": "^1.0.2",
    "postinstall-postinstall": "^2.1.0"
  },
  "dependencies": {
    "@autoplex-api/torrent": "^0.0.0",
    "@autoplex/database": "^0.0.0",
    "@autoplex/ipc": "^0.0.0",
    "@autoplex/microservice": "^0.0.0",
    "@autoplex/utils": "^0.0.0",
    "bitfield": "^4.0.0",
    "mysql": "^2.18.1",
    "node-ipc": "^9.1.4",
    "parse-torrent": "^9.1.3",
    "patch-package": "^6.4.7",
    "reflect-metadata": "^0.1.13",
    "rimraf": "^3.0.2",
    "typeorm": "^0.2.32",
    "websocket": "^1.0.33",
    "webtorrent-hybrid": "^4.0.3"
  }
}
